@charset "UTF-8";
/* CSS Document */

/* Reset -------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none outside none;}
table {border-collapse: collapse;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

html {overflow-y: scroll;}
body{
font:80%/1.5 "Noto Sans JP", YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, Roboto, sans-serif;
color:#000;
-webkit-text-size-adjust: 100%;
background:#fff;
}
html>/**/body {}
* + html body {font-family: "メイリオ","Meiryo";}

object, embed	{vertical-align: top;}
hr, legend	{display: none;}
img {-ms-interpolation-mode: bicubic; }
li	{list-style-type: none;}
p, dd, blockquote {text-align: justify;text-justify: inter-ideograph;}
a	{overflow: hidden;outline: none;}

strong {font-weight: bold;}
sub, sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* -------------------------------------------- */


/* Style -------------------------------------------- */


html {
    font-size: 62.5%;
}

body {
    color: #333;
    font-size: 1.6em;
    line-height: 1.7;
    background-color: #fff;

    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}
body *{
  box-sizing: border-box;
}

a{
	text-decoration: none;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-size: 100%;
	color: #000;
	
	transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94), color 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94), background 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

h1,h2,h3,h4,h5{
	line-height: 1.5;
}
h1{ font-size: 3.4rem; }
h2{ font-size: 3.0rem; }
h3{ font-size: 2.4rem; }
h4{ font-size: 2.2rem; }
h5{ font-size: 1.9rem; }

p,ul,ol,li,img,table,th,td,dl,dt,dd{
    font-size: 1.8rem;
	line-height: 1.8;
}
h1,h2,h3,h4,h5,strong{
    font-weight: 700;
}
p,ul,ol,li,img,table,th,td,dl,dt,dd{
    font-weight: 300;
}
img{
	height: auto;
    vertical-align: top;
}

br.sp{
	display: none;
}
.red,
.red a{
    color: #e00;
}

@media screen and (max-width: 750px) {

h1{ font-size: 2.8rem; }
h2{ font-size: 2.5rem; }
h3{ font-size: 2.1rem; }
h4{ font-size: 1.9rem; }
h5{ font-size: 1.7rem; }

p,ul,ol,li,img,table,th,td,dl,dt,dd{
    font-size: 1.6rem;
}
br.sp{
    display: block;
}
br.pc{
    display: none;
}

}


.mb10{ margin-bottom: 10px; }
.mb20{ margin-bottom: 20px; }
.mb30{ margin-bottom: 30px; }
.mb40{ margin-bottom: 40px; }
.mb50{ margin-bottom: 50px; }
.mb60{ margin-bottom: 60px; }
.mb70{ margin-bottom: 70px; }
.mb80{ margin-bottom: 80px; }
.mb90{ margin-bottom: 90px; }
.mb100{ margin-bottom: 100px; }

.pb10{ padding-bottom: 10px; }
.pb20{ padding-bottom: 20px; }
.pb30{ padding-bottom: 30px; }
.pb40{ padding-bottom: 40px; }
.pb50{ padding-bottom: 50px; }
.pb60{ padding-bottom: 60px; }
.pb70{ padding-bottom: 70px; }
.pb80{ padding-bottom: 80px; }
.pb90{ padding-bottom: 90px; }
.pb100{ padding-bottom: 100px; }


.ivel{
    -webkit-transform: translate(0, 30px);
    transform: translate(0, 30px);
    opacity: 0;
    transition: transform .6s .1s cubic-bezier(0.25, 0.46, 0.45, 0.94), opacity .6s .1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.ivm{
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); 
    opacity: 1;
}

.imageFW{
    width: 100%;
}
.imageFW img{
    width: 100%;
}


.table-wrapper{
    width: 100%;
    overflow-x: auto;
	overflow-y: visible;
    padding-bottom: 10px;
}
.table-wrapper::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
.table-wrapper::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 5px;
}
.table-wrapper::-webkit-scrollbar-thumb {
    background: #000;
    border-radius: 5px;
    cursor: pointer;
}
.table-wrapper::-webkit-scrollbar-thumb:hover {
    background: #5a5a5a;
}




header.common{
    width: 100%;
    height: 114px;
    
    background-color: #fff;

	position: fixed;
/*    border-bottom: 1px solid #ddd;*/
    box-shadow: 0px 6px 6px -4px rgba(0, 0, 0, 0.3);

    top: 0;
	z-index: 300;
    
    transition: height 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
header.common::after{
    content: "";
    position: absolute;
    left: 50%;
    top: 68px;
    
    width: 50%;
    height: 3px;
    background-color: #114588;
}

header.common .content{
    width: 100%;
    height: 100%;
    max-width: 1500px;
    margin: 0 auto;

    position: relative;
    z-index: 310;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
    
    transition: height 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

header.common .content .upper{
    width: 100%;
    height: 68px;
    
    position: relative;
    z-index: 330;
    
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
header.common .content .lower{
    width: 98%;
    height: 46px;
    margin: 0 auto;
    
    position: relative;
    z-index: 320;

    transition: trasnlate 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
header.common.sim{
    position: fixed;

    height: 60px;

    animation-name: gnaviAnim;
    animation-duration: .6s;
    animation-fill-mode: forwards;
    animation-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
    animation-delay: 0s;
}
header.common.sim .content .upper{
    display: none;
}
header.common.sim .content .lower{
}
@keyframes gnaviAnim{
  0% {
    transform: translate(0, -60px) scale(1.0);
  }
  100% {
    transform: translate(0, 0) scale(1.0);
  }
}


header.common.sim::after{
    left: 0;
    top: 0;
    width: 100%;
}



header.common .logo{
    width: 374px;
    line-height: 0;
    position: absolute;
    left: 20px;
    top: 12px;
    z-index: 350;
}
header.common .logo img{
	display: block;
    
    width: 100%;
    height: auto;
}

header.common .language,
.spNavi .language{
    margin-right: 20px;
}
header.common .language ul,
.spNavi .language ul{
    height: 100%;
    display: flex;
    align-items: center;
}
header.common .language li,
.spNavi .language li{
    position: relative;
    color: #333;
}
header.common .language li::before,
.spNavi .language li::before{
    content: "/";
    position: absolute;
    left: -0.2em;
    top: -0.5em;
    font-size: 1.5rem;
}
header.common .language li:first-child::before,
.spNavi .language li:first-child::before{
    content: "";
}
header.common .language li a,
.spNavi .language li a{
    display: block;
    white-space: nowrap;
    font-size: 1.5rem;
    font-weight: 500;
    color: #aaa;
    line-height: 1.0;
    
    margin: 0 10px;
    padding: 0 0 3px;
    border-bottom: 1px solid transparent;
}
header.common .language li a.current,
.spNavi .language li a.current,
header.common .language li.active a,
.spNavi .language li.active a{
    color: #333;
}
header.common .language li a:hover,
.spNavi .language li a:hover{
    border-bottom: 1px solid #333;
}


header.common .searchBox,
.spNavi .searchBox{
    margin-right: 10px;
}
header.common .searchBox form,
.spNavi .searchBox form{
    position: relative;
}
header.common .searchBox form input[type="text"],
.spNavi .searchBox form input[type="text"]{
	height: 38px;
	font-size: 1.7rem;
	margin-bottom: 3px;
    
    background-color: #e0eaf6;
    border: none;
    
    width: 240px;
    padding: 5px 10px;

    position: relative;
    top: 0;
}
header.common .searchBox form input[type="text"]::placeholder,
.spNavi .searchBox form input[type="text"]::placeholder{
    font-size: 1.4rem;
    color: #9eb8d8;
}

header.common .searchBox form input[type="button"],
header.common .searchBox form input[type="submit"],
.spNavi .searchBox form input[type="button"],
.spNavi .searchBox form input[type="submit"]{
	background: none;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    border-width: 0;

	background-color: #1954dc;
	cursor: pointer;
/*	border: 5px solid #053ec1;*/

    width: 38px;
    height: 38px;

    position: relative;
    top: -2px;
    
    background-image: url("img/icon_search.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px auto;

    transition: background-color 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
header.common .searchBox form input[type="button"]:hover,
header.common .searchBox form input[type="submit"]:hover,
.spNavi .searchBox form input[type="button"]:hover,
.spNavi .searchBox form input[type="submit"]:hover{
    background-color: #0b1b33;
}
_::-webkit-full-page-media, _:future, :root header.common .searchBox form input[type="text"],
_::-webkit-full-page-media, _:future, :root .spNavi .searchBox form input[type="text"]{
    top: -4px;
}
_::-webkit-full-page-media, _:future, :root header.common .searchBox form input[type="button"],
_::-webkit-full-page-media, _:future, :root header.common .searchBox form input[type="submit"],
_::-webkit-full-page-media, _:future, :root .spNavi .searchBox form input[type="button"],
_::-webkit-full-page-media, _:future, :root .spNavi .searchBox form input[type="submit"]{
    top: 6px;
}


.spNavi{
    display: none;
}



@media only screen and (max-width: 900px){

header.common{
    height: 80px;
    
	position: fixed;
}
header.common::after{
    left: 0;
    top: 0;

    width: 100%;
}

header.common .content{
    width: 96%;
}

header.common .content .upper,
header.common.sim .content .upper{
    display: flex;
}
header.common .content .lower{
    height: 0;
}


header.common .logo{
    width: 320px;
    left: 0;
    top: 15px;
}

header.common .upper .language{
    display: none;
}
header.common .upper .searchBox{
    display: none;
}

.spNavi{
    display: block;
}
.spNavi .language{
    width: 100%;
    height: 60px;
    background-color: #fff;
    
    display: flex;
    justify-content: center;
    align-items: center;
    
    border-bottom: 1px solid #ddd;
}
.spNavi .searchBox{
    width: 100%;
    height: 70px;
    background-color: #fff;
    
    display: flex;
    justify-content: center;
    align-items: center;
    
    padding: 10px 0;
}
.spNavi .searchBox form{
    width: 90%;
    margin: 0 auto;
}
.spNavi .searchBox form input[type="text"]{
    width: calc(100% - 38px);
}

}


@media only screen and (max-width: 400px){

header.common .logo{
    width: 270px;
    left: 0;
    top: 18px;
}

}




/* Global Navigation
------------------------------------------------------------*/
@media only screen and (min-width: 901px){

#commonNavi{
	width: 100%;
    z-index: 500;
}

#globalNavi{
    width: 100%;
    height: 46px;
    position: relative;
    z-index: 310;
    
/*    padding: 0 147px;*/
}
#globalNavi::before{
    content: "";
    position: absolute;
    
    left: 132px;
    top: 0;
    
    width: calc(100% - 132px);
    height: 3px;
    background-color: #114588;
}
header.common.sim #globalNavi::before{
    background-color: transparent;
}


#globalNavi > ul{
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;    
}
#globalNavi > ul > li{
    box-sizing: border-box;
    height: 100%;
    
    display: flex;
    justify-content: center;
    align-items: center;
    
    position: relative;
}

#globalNavi > ul > li > a{
    width: 100%;
    height: 100%;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.2;
    
    padding: 0 18px;

    display: flex;
    justify-content: center;
    align-items: center;
    
    position: relative;
}
#globalNavi > ul > li > a::after{
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -9px;
    
    width: 1px;
    height: 18px;
    background-color: #c3d1e3;
}
#globalNavi > ul > li:first-child > a::before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -9px;
    
    width: 1px;
    height: 18px;
    background-color: #c3d1e3;
}
#globalNavi > ul > li:hover > a{
    background-color: #114588;
    color: #fff;
}
#globalNavi > ul > li > a:hover::before,
#globalNavi > ul > li > a:hover::after{
    background-color: transparent;
}


#globalNavi > ul > li.current > a{
    background-color: #114588;
}
#globalNavi > ul > li.current > a:hover::before,
#globalNavi > ul > li.current > a:hover::after{
    background-color: transparent;
}


#globalNavi > ul > li > a.ext{
    padding-right: 30px;
    background-image: url("img/icon_ext_blk.png");
    background-repeat: no-repeat;
    background-position: right 14px top 17px;
    background-size: 12px auto;
}
#globalNavi > ul > li > a.ext:hover{
    background-image: url("img/icon_ext.png");
}


@media only screen and (max-width: 1200px){

#globalNavi > ul{
    justify-content: space-between;
}
#globalNavi > ul > li > a{
    padding: 0 10px;
}

}
@media only screen and (max-width: 1050px){

#globalNavi > ul > li > a{
    padding: 0 5px;
    font-size: 1.4rem;
}

}


#globalNavi ul.sub{
	box-sizing: border-box;

	width: 100%;
	height: auto;

	position: absolute;
	z-index: 1200;
	
	top: 46px;
	left: 0;
	line-height: 0;
    
    padding: 8px 0 0;
    
	opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
#globalNavi ul.sub::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    
    width: 100%;
    height: 8px;
    background-color: #114588;
}

#globalNavi ul.sub.active{
    opacity: 1;
    pointer-events: auto;
    display: block;
}

#globalNavi ul.sub > li{
	min-width: 260px;
    position: relative;
}
#globalNavi ul.sub > li > a{
    min-height: 50px;

    display: flex;
    align-items: center;
    position: relative;
    
	line-height: 1.3;
	font-size: 1.5rem;
	color: #fff;
    
    padding: 12px 18px;

    border-top: 1px solid #3e6ba5;
    background-color: #114588;
}
#globalNavi ul.sub > li > a:hover{
    background-color: #2a5fb4;
}
#globalNavi ul.sub > li > a.ext{
    background-image: url("img/icon_ext.png");
    background-repeat: no-repeat;
    background-position: right 16px center;
    background-size: 16px auto;
}
#globalNavi ul.sub > li > a.comingsoon{
    color: #888;
    background-color: #19304f;
}
#globalNavi ul.sub > li > a.ll::before{
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1202;
    
    width: 10px;
    height: 100%;
    
    background-image: url("img/icon_ll.png");
    background-repeat: no-repeat;
    background-position: right 2px center;
    background-size: 7px auto;
}
#globalNavi ul.sub > li > a.ll::after{
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1201;
    
    width: 15px;
    height: 100%;
    background-color: #122b51;
}


header.common.sim #globalNavi{
    height: 60px;
}
header.common.sim #globalNavi ul.sub{
	top: 60px;
}


#globalNavi ul.sub2{
	box-sizing: border-box;

	width: 50%;
	height: auto;

	position: absolute;
	z-index: 1200;
	
	top: 0;
	left: 100%;
	line-height: 0;
    
	opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
#globalNavi ul.sub2.active{
    opacity: 1;
    pointer-events: auto;
    display: block;
}

#globalNavi ul.sub2 > li{
	min-width: 100px;
}
#globalNavi ul.sub2 > li > a{
    min-height: 50px;

    display: flex;
    align-items: center;
    
	line-height: 1.3;
	font-size: 1.4rem;
	color: #fff;
    
    padding: 12px 18px;

    border-top: 1px solid #3e6ba5;
    background-color: #2a5fb4;
}
#globalNavi ul.sub2 > li > a:hover{
    background-color: #4271bd;
}
#globalNavi ul.sub2 > li > a.ext{
    background-image: url("img/icon_ext.png");
    background-repeat: no-repeat;
    background-position: right 16px center;
    background-size: 16px auto;
}


#floatNavi ul{
    box-sizing: border-box;
	position: fixed;
	z-index: 200;
	right: 0;
	top: 160px;
        
    width: 52px;
    border: 1px solid #ddd;
    border-right: none;
}
#floatNavi > ul > li{
    box-sizing: border-box;
    width: 100%;
    height: 50px;
    background-color: #fff;
    border-top: 1px solid #ddd;
}
#floatNavi > ul > li:first-child{
    border-top: none;
}
#floatNavi > ul > li:last-child{
    border-bottom: none;
}
#floatNavi > ul > li a{
    display: block;
    width: 100%;
    height: 100%;
    
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 36px auto;
    
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.1;
    
    overflow: hidden;
}
#floatNavi > ul > li a .txt{
    padding-left: 100%;
}
#floatNavi > ul > li a:hover{
    background-color: #e0eaf6;
}
#floatNavi > ul > li.facebook a{
    background-image: url("img/icon_floatnavi_facebook.png");
}
#floatNavi > ul > li.x a{
    background-image: url("img/icon_floatnavi_x.png");
}


header.common.sim #floatNavi ul{
	top: 140px;
}


}


/* Global Navigation Responsive Structure
---------------------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 900px){



#commonNavi {
	display: none;
}

#menuOverlay {
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
/*	background-color: rgba(0, 0, 0, 0.6);*/
	display: none;
	position: fixed;
	z-index: 1200;
}

#switchBtnArea {
	width: 100%;
	position: relative;
}


#switchBtnArea #switchBtn {
	display: block;
	width: 52px;
	height: 52px;
	right: 14px;
	top: 15px;
	
	position: fixed;
	z-index: 1201;

    background-color: #114588;
}

#switchBtnArea #switchBtn span {
	left: 20%;
	width: 60%;
	height: 3px;
	display: block;
	position: absolute;
	background-color: #fff;
	border-radius: 0;
	transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
#switchBtnArea #switchBtn span:nth-of-type(1) {
	top: 16px;
	-webkit-transform: rotate(0);
	transform: rotate(0);
}
#switchBtnArea #switchBtn span:nth-of-type(2) {
	top: 25px;
	-webkit-transform: scale(1);
	transform: scale(1);
}
#switchBtnArea #switchBtn span:nth-of-type(3) {
	bottom: 16px;
	-webkit-transform: rotate(0);
	transform: rotate(0);
}

#switchBtnArea #switchBtn.btnClose span:nth-of-type(1) {
	top: 25px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#switchBtnArea #switchBtn.btnClose span:nth-of-type(2) {
	-webkit-transform: scale(0);
	transform: scale(0);
}
#switchBtnArea #switchBtn.btnClose span:nth-of-type(3) {
	bottom: 25px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


#rwdMenuWrap {
	top: 80px;
	right: -100%;
	width: 100%;
	height: 100%;
	overflow: auto;
	position: fixed;
	z-index: 1200;
    
    background-color: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(10px);
}

#globalNavi > ul{

    background-color: #fff;

    border-top: 2px solid #114588;
    border-bottom: 2px solid #114588;
}
 
#globalNavi > ul > li {

    display: flex;
    flex-wrap: wrap;
    align-items: center;
    
    position: relative;
    z-index: 1500;

    border-bottom: 1px solid #c3d1e3;
}
#globalNavi > ul > li > a{

    width: 100%;
    min-height: 50px;
	padding: 10px 20px;
    
    color: #000;
    font-size: 1.5rem;
    font-weight: 500;
	letter-spacing: 0.1em;
    line-height: 1.2;

    background-color: #fff;

	display: flex;
    align-items: center;
    
    position: relative;
    z-index: 1501;
}
#globalNavi > ul > li > a.open{
    color: #fff;
    background-color: #114588;
}

#globalNavi > ul > li > a.ext{
    padding-right: 50px;
    background-image: url("img/icon_ext_b.png");
    background-repeat: no-repeat;
    background-position: right 18px top 14px;
    background-size: 20px auto;
}


#globalNavi > ul > li .spsub{
    position: absolute;
    right: 12px;
    top: 9px;
    z-index: 1510;
    
    width: 32px;
    height: 32px;
    
    display: block;
    cursor: pointer;
    background-color: #4475c3;
    border-radius: 16px;
    
    transition: background-color 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
#globalNavi > ul > li .spsub::before{
    content: "";
    position: absolute;
    left: 9px;
    top: 15px;
    width: 15px;
    height: 2px;
    background-color: #fff;
    transform-origin: center;
    transition: transform 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94), opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
#globalNavi > ul > li .spsub::after{
    content: "";
    position: absolute;
    left: 15px;
    top: 9px;
    width: 2px;
    height: 15px;
    background-color: #fff;
    transform-origin: center;
    transition: transform 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94), opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
#globalNavi > ul > li .spsub.open{
    background-color: #fff;
}
#globalNavi > ul > li .spsub.open::before{
    transform: rotate(90deg);
    opacity: 0;
    background-color: #114588;
}
#globalNavi > ul > li .spsub.open::after{
    transform: rotate(90deg);
    background-color: #114588;
}

#globalNavi ul.sub{
    width: 100%;
    display: none;
}
#globalNavi ul.sub > li{
    border-top: 1px solid #3e6ba5;
}
#globalNavi ul.sub > li a{
    width: 100%;
    min-height: 46px;
	padding: 10px 40px;
    
    color: #fff;
    font-size: 1.5rem;
    font-weight: 500;
	letter-spacing: 0.1em;
    line-height: 1.2;

    background-color: #114588;

	display: flex;
    align-items: center;
    
    position: relative;
    z-index: 1501;
}
#globalNavi ul.sub > li a.ext{
    background-image: url("img/icon_ext.png");
    background-repeat: no-repeat;
    background-position: right 20px center;
    background-size: 16px auto;
}
#globalNavi ul.sub > li > a.comingsoon{
    color: #888;
    background-color: #19304f;
}
#globalNavi ul.sub2 > li{
}
#globalNavi ul.sub2 > li a{
    width: 100%;
    min-height: 42px;
	padding: 8px 40px 8px 80px;
    
    color: #fff;
    font-size: 1.4rem;
    font-weight: 500;
	letter-spacing: 0.1em;
    line-height: 1.2;

    background-color: #2a5fb4;

	display: flex;
    align-items: center;
    
    position: relative;
    z-index: 1501;
}
#globalNavi ul.sub2 > li a::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 60px;
    height: 100%;
    background-color: #114588;
}
#globalNavi ul.sub2 > li a::after{
    content: "";
    position: absolute;
    left: 40px;
    top: 0;
    
    width: 100%;
    height: 1px;
    background-color: #114588;
}

#globalNavi ul.sub2 > li a.ext{
    background-image: url("img/icon_ext.png");
    background-repeat: no-repeat;
    background-position: right 20px center;
    background-size: 16px auto;
}



#floatNavi ul{
    width: 100%;
    
    border-top: 1px solid #114588;
    background-color: #fff;
    padding: 10px 0;
    
    display: flex;
    justify-content: center;
}
#floatNavi > ul > li{
    width: 50px;
    height: 50px;
    margin: 0 5px;
}
#floatNavi > ul > li a{
    display: block;
    width: 100%;
    height: 100%;

    background-repeat: no-repeat;
    background-position: center center;
    background-size: 36px auto;
    
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.1;
    
    overflow: hidden;
}
#floatNavi > ul > li a .txt{
    padding-left: 100%;
}
#floatNavi > ul > li a:hover{
    background-color: #e0eaf6;
}
#floatNavi > ul > li.facebook a{
    background-image: url("img/icon_floatnavi_facebook.png");
}
#floatNavi > ul > li.x a{
    background-image: url("img/icon_floatnavi_x.png");
}


}



#contents{
    padding-top: 114px;
}

@media only screen and (max-width: 900px){

#contents{
    padding-top: 80px;
}

}




a.cmn{
    color: #2a5fb4;
    text-decoration: underline;
}
a.cmn:hover{
    text-decoration: none;
}
a.cmn.ext{
	padding-right: 1.6em;
    background-image: url("img/icon_ext_b.png");
    background-repeat: no-repeat;
    background-position: right 0.45em top 0.4em;
    background-size: 0.9em auto;
}


ul.cmn{
    list-style-type: disc;
    padding-left: 1.5em;
}
ul.cmn li{
    list-style-type: disc;
    line-height: 1.8;
    padding-left: 0.2em;
}
ul.cmn.bb li::marker{
    content: "●　";
    color: #1f4684;
    font-size: 50%;
    padding-right: 10px;
}


ol.cmn{
    list-style-type: decimal;
    padding-left: 1em;
}
ol.cmn li{
    list-style-type: decimal;
    line-height: 1.8;
    padding-left: 0.5em;
}



.cmnBtn{
}
.cmnBtn.ct{
    text-align: center;
}
.cmnBtn a{
    display: inline-block;
    padding: 10px 40px 12px 20px;
    
    font-size: 1.4rem;
    font-weight: 300;
    color: #fff;
    line-height: 1.2;
    
    background-color: #1f4684;
    
    position: relative;
}
.cmnBtn a::after{
    content: "";
    position: absolute;
    right: 14px;
    top: 50%;
    margin-top: -7px;
    width: 20px;
    height: 14px;
    
    background-image: url("img/icon_link.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
}
.cmnBtn a:hover{
    background-color: #2a5fb4;
}

.cmnBtn a.ext::after{
    right: 12px;
    margin-top: -8px;
    width: 24px;
    height: 16px;
    
    background-image: url("img/icon_ext.png");
}


@media only screen and (max-width: 750px){

.cmnBtn a{
    padding: 8px 36px 10px 18px;
    
    font-size: 1.3rem;
}
.cmnBtn a::after{
    right: 12px;
    margin-top: -6px;
    width: 18px;
    height: 12px;
}

}


.downloadBox{
    width: 100%;
    padding: 35px 35px 30px;
    
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;

    background-color: #f5f5f5;
}
.downloadBox ul{
    width: 48%;
}
.downloadBox li{
    margin: 8px 0;
}
.downloadBox li a{
    display: inline-block;
    min-height: 30px;
    font-size: 1.6rem;
    line-height: 1.2;
    padding-left: 90px;
    position: relative;
    z-index: 100;
}
.downloadBox li a:hover{
    text-decoration: underline;
}
.downloadBox li a::before{
    content: "";
    position: absolute;
    z-index: 110;
    left: 6px;
    top: 3px;
    
    width: 17px;
    height: 17px;
    background-image: url("img/icon_download.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 100% auto;
    
    opacity: 0.9;
}
.downloadBox li a::after{
    content: "DL";
    position: absolute;
    z-index: 105;
    left: 0;
    top: -1px;
    
    box-sizing: border-box;
    display: flex;
    padding-left: 22px;
    align-items: center;
    justify-content: center;

    font-size: 1.3rem;
    color: #fff;
    line-height: 1.0;
    letter-spacing: 0.05em;
    
    width: 80px;
    height: 24px;
    background-color: #1f4684;
}

.downloadBox li a.pdf::after{
    content: "PDF";
    background-color: #f00;
}
.downloadBox li a.word::after{
    content: "WORD";
    background-color: #165dba;
}
.downloadBox li a.excel::after{
    content: "EXCEL";
    background-color: #1e8e52;
}
.downloadBox li a.zip::after{
    content: "ZIP";
    background-color: #666;
}

@media only screen and (max-width: 750px){

.downloadBox{
    padding: 20px 20px 15px;
}
.downloadBox ul{
    width: 100%;
}
.downloadBox li{
    margin: 5px 0;
}
.downloadBox li a{
    min-height: 25px;
    font-size: 1.4rem;
    padding-left: 74px;
}
.downloadBox li a::before{
    left: 4px;
    top: 2px;
    
    width: 14px;
    height: 14px;
}
.downloadBox li a::after{
    content: "DL";
    top: -1px;
    padding-left: 20px;
    font-size: 1.0rem;
    width: 64px;
    height: 20px;
}

}




/* Footer */


footer.common{
}
footer.common .pickupLink{
    width: 100%;
    background-color: #122b51;
    position: relative;
}
footer.common .pickupLink::after{
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    z-index: 1;
    
    width: 50%;
    height: 100%;
    background-color: #1f4684;
}
footer.common .pickupLink ul{
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    position: relative;
    z-index: 10;
    
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
footer.common .pickupLink li{
    width: 50%;
    padding: 35px 20px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    align-content: center;
    align-items: center;
}
footer.common .pickupLink.en ul{
    max-width: initial;
}
footer.common .pickupLink.en li{
    width: 100%;
}
footer.common .pickupLink li .txt,
footer.common .pickupLink li .link{
    width: 100%;
    text-align: center;
}
footer.common .pickupLink .title{
    font-size: 2.5rem;
    font-weight: 300;
    color: #fff;
    letter-spacing: 0.05em;
    line-height: 1.3;
    text-align: center;
    margin-bottom: 20px;
}
footer.common .pickupLink .lead{
    font-size: 1.4rem;
    font-weight: 300;
    color: #fff;
    line-height: 1.8;
    text-align: center;
    margin-bottom: 25px;
}

footer.common .pickupLink li.mailMag{
    background-color: #122b51;
}
footer.common .pickupLink li.contact{
    background-color: #1f4684;
}

footer.common .pickupLink li.contact .cmnBtn a{
    background-color: #2a5fb4;
}
footer.common .pickupLink li.contact .cmnBtn a:hover{
    background-color: #4576c4;
}


@media only screen and (max-width: 750px){

footer.common .pickupLink li{
    width: 100%;
}
footer.common .pickupLink .title{
    font-size: 2.2rem;
    margin-bottom: 15px;
}
footer.common .pickupLink .lead{
    font-size: 1.2rem;
    margin-bottom: 20px;
}

}



footer.common .footerLinks{
    width: 100%;
    background-color: #0b1b33;
}
footer.common .footerLinks .content{
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer.common .footerLinks .siteIndex{
    width: 58%;
    border-right: 1px solid #364966;
    padding: 55px 30px 35px;
}
footer.common .footerLinks .latestNews{
    width: 42%;
    padding: 55px 30px 35px 50px;
}

footer.common .footerLinks .siteIndex .title,
footer.common .footerLinks .latestNews .title{
    font-size: 1.8rem;
    font-weight: 300;
    color: #fff;
    letter-spacing: 0.05em;
    line-height: 1.3;
    margin-bottom: 50px;
}

@media only screen and (max-width: 750px){

footer.common .footerLinks .siteIndex{
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #364966;
    padding: 40px 20px 25px;
}
footer.common .footerLinks .latestNews{
    width: 100%;
    padding: 40px 20px 25px 20px;
}

footer.common .footerLinks .siteIndex .title,
footer.common .footerLinks .latestNews .title{
    font-size: 1.8rem;
    margin-bottom: 40px;
}

}


footer.common .footerLinks .siteIndex .columns{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
footer.common .footerLinks .siteIndex .columns .col{
    width: calc(100% / 3);
    padding-right: 10px;
}

footer.common .siteIndex ul{
    width: 100%;
}
footer.common .siteIndex a{
    display: inline-block;
    position: relative;
    line-height: 1.3;
}
footer.common .siteIndex a:hover::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    
    width: 100%;
    height: 1px;
    background-color: #fff;
}


footer.common .siteIndex ul.top > li{
    margin-bottom: 30px;
}
footer.common .siteIndex ul.top > li > a{
    font-size: 1.5rem;
    font-weight: 700;
    color: #fff;
}

footer.common .siteIndex ul.top > li > a.ext{
    padding-right: 22px;
    background-image: url("img/icon_ext.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 14px auto;
}

footer.common .siteIndex ul.sub{
    margin-top: 5px;
}
footer.common .siteIndex ul.sub > li > a,
footer.common .siteIndex ul.subMenu > li > a{
    font-size: 1.4rem;
    font-weight: 100;
    color: #fff;
}
footer.common .siteIndex ul.sub > li > a.ext,
footer.common .siteIndex ul.subMenu > li > a.ext{
    padding-right: 22px;
    background-image: url("img/icon_ext.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 14px auto;
}
footer.common .siteIndex ul.sub > li > a.comingsoon{
    color: #888;
}
footer.common .siteIndex ul.sub > li > a:hover::after{
    background-color: transparent;
}

footer.common .siteIndex ul.sub2{
    padding-left: 10px;
    border-left: 1px solid #4d6891;
    margin-bottom: 10px;
}
footer.common .siteIndex ul.sub2 > li{
    line-height: 1.0;
}
footer.common .siteIndex ul.sub2 > li > a{
    font-size: 1.3rem;
    font-weight: 100;
    color: #fff;
    line-height: 1.6;
}
footer.common .siteIndex ul.sub2 > li > a.ext{
    padding-right: 22px;
    background-image: url("img/icon_ext.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 13px auto;
}


@media only screen and (max-width: 750px){

footer.common .footerLinks .siteIndex .columns .col{
    width: calc(100% / 2);
}

}


footer.common .footerLinks table{
    width: 100%;
}
footer.common .footerLinks table th,
footer.common .footerLinks table td{
    vertical-align: top;
}
footer.common .footerLinks table th{
    color: #fff;
    font-size: 1.4rem;
    font-weight: 700;
    white-space: nowrap;
    
    padding: 0 18px 25px 0;
}
footer.common .footerLinks table td a{
    display: inline-block;
    position: relative;
    line-height: 1.6;

    font-size: 1.4rem;
    font-weight: 100;
    color: #fff;

    padding: 0 0 25px;
}
footer.common .footerLinks table td a:hover{
    text-decoration: underline;
}



footer.common .footerNavi{
    width: 100%;
    background-color: #10233f;
}
footer.common .footerNavi ul{
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    
    padding: 5px 0 10px;
}
footer.common .footerNavi li a{
    font-size: 1.4rem;
    font-weight: 100;
    color: #fff;
    line-height: 1.0;
}
footer.common .footerNavi li a:hover{
    text-decoration: underline;
}


footer.common .footerBottom{
    width: 100%;
    padding: 40px 5%;
    background-color: #000;
}
footer.common .footerBottom .logo{
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
}
footer.common .footerBottom .logo img{
    width: 100px;
    height: auto;
}

footer.common .copyright{
    width: 90%;
    margin: 0 auto;
    text-align: center;
    font-size: 1.1rem;
    font-weight: 100;
    color: #fff;
}




